Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Mar 2022 12:11:23 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div class="ydp31d0b04ayahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Hi All,</div>
<div><br></div>
<div>I want my refund to be deposited to my credit card. I have returned 7 items. Where is my money?</div>
<div><br></div>
<div>Also, I tried to contact your customer services many times but I didn’t get any solution. </div>
<div><br></div>
<div>Thanks </div>
<div><br></div>
<div>Lina </div>
<div>0526633234</div>
<div><br></div>
        
        <div id="ydp31d0b04ayahoo_quoted_6730539379" class="ydp31d0b04ayahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, 7 March 2022, 15:20:56 GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp31d0b04ayiv1614368609"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3957536</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mayar nasser mahmoud : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Lina,<br><br>
</div>
<div dir="ltr">
<div style="line-height:1.38"><span style="color:rgb(0, 0, 0);font-family:Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:11pt;white-space:pre-wrap">We apologies for the inconvenience caused.</span></div>
<div style="line-height:1.38"><span dir="ltr" style="color:rgb(0, 0, 0);font-family:Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:11pt;white-space:pre-wrap">​</span></div>
<div style="line-height:1.38"><span style="color:rgb(0, 0, 0);font-family:Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:11pt;white-space:pre-wrap" dir="ltr"> We understand you were expecting a better service from us, and we feel very sorry that on this instance we could not meet your expectations. </span></div>
<div style="line-height:1.38"><span dir="ltr" style="color:rgb(0, 0, 0);font-family:Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:11pt;white-space:pre-wrap">We will do our best to offer the best customer service, and we will check with the concern team regards .</span></div>
<div style="line-height:1.38">
<span dir="ltr" style="color:rgb(0, 0, 0);font-family:Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:11pt;white-space:pre-wrap">​</span><br>
</div>
<div style="line-height:1.38">
<span dir="ltr" style="color:rgb(0, 0, 0);font-family:Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:11pt;white-space:pre-wrap">If you still have query please let us know and we will be happy to assist you .</span><br>
</div>
<div style="line-height:1.38">
<span dir="ltr" style="color:rgb(0, 0, 0);font-family:Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:11pt;white-space:pre-wrap">​</span><br>
</div>
<div style="line-height:1.38"><span dir="ltr" style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap">Your friends, </span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap" dir="ltr">The Support Team.</span></div>
<div>
<span id="ydp31d0b04ayiv1614368609docs-internal-guid-66d3cd47-7fff-295e-094e-a8aabe5ad1c4"> </span><br>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div><br></div>
<br>

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3957536